» Ubuntu » Packages

Error

two or more packages specified (libpisock-dev raring)